﻿@charset "utf-8";
/*公共样式*/
body{ padding:0px; margin:0px auto; font-size:12px; line-height:23px; color:#5A5A5A; font-family:"宋体"; width: 100%; min-width:990px; width:expression((documentElement.clientWidth < 990) ? "990px" : "100%" );zoom:1;}
ul,li,form, dl,dt,dd, div{ padding: 0px; margin: 0px;}
ul,li{ list-style:none;}
.h1,.h2,.h3,.h4,.h5,.h6{ padding:0px; margin:0px;}
select,input,em,textarea{ font-size:12px; font-style:normal; color:#5A5A5A;vertical-align:middle;}
img{ border:none; border:0;}
a{ text-decoration:none;noline: expression(this.onFocus=this.blur()); color:#5A5A5A;}
a:focus {outline:none;-moz-outline:none;}
a:hover{ color:#c2554e; text-decoration:none;}
.Texthide{ display:none;}   

.BG_Contain{ width:100%; float:left; padding-top:27px;}
.BG_Cont{ background:url(../images/mainbg.jpg) repeat-x left top #fff; width:100%; float:left; padding-top:24px; padding-bottom:37px;}
.Contain{ width:1008px; margin:0 auto;}
.Silderbar{ width:206px; float:left;}
.SilderbarTop{ background:url(../images/bg3.png) no-repeat left top; width:100%; height:8px; float:left;}
.SilderbarBottom{ width:100%; background:url(../images/bg4.png) no-repeat left bottom; width:100%; height:9px; float:left;}
.SilderbarOn{ float:left; background:url(../images/bg5.png) repeat-y left top;}
.MainContent{ width:792px; float:right;}
.MainContentTop{ width:100%; height:8px; background:url(../images/bg6.png) no-repeat left top; }
.MainContentBottom{ width:100%; height:8px; background:url(../images/bg7.png) no-repeat left bottom; }
.MainContentBox{ background:url(../images/bg8.png) repeat-y left top; padding:0 28px; width:736px;}
.Content{ float:left; width:100%;}
.SinglePage{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both; overflow:hidden;}

.space10{ height:10px; clear:both; overflow:hidden; zoom:0;}
.space20{ height:20px; clear:both; overflow:hidden; zoom:0;}
.clear{ clear:both; height:0px; overflow:hidden; zoom:0;}

.protable{
	width:735px;	
	text-align:center;
	cellspacing="0";
	border-right:1px solid #ccc;   
	border-top:1px solid #ccc;   
	margin-top:18px;
	}  
.protable td{
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:12px;
	font-family:"微软雅黑";
	line-height:23px;
	width:92.25px;
	}
/*pages*/
.Pages{ padding:10px; line-height:18px; zoom:1; overflow:hidden; padding-bottom:25px;}
.Pages span{ padding:0px 3px; display:inline-block;}
.Pages a{ display:inline-block; margin:0px 2px;}
/*.Pages .p_cur{ float:left;}*/
.Pages .p_cur b{ color:#c50000; font-weight:normal;}
/*.Pages .p_count{ float:left;}*/
.Pages .p_count b{ color:#c50000; font-weight:normal;}
/*.Pages .p_total { float:left;}*/
.Pages .p_total b{ color:#F00;}
/*.Pages .p_page{ float:right;}*/
.Pages .p_page em{ font-style:normal; font-family:Arial;}
.Pages .p_page em a{ padding:0px 7px; border:solid 1px #e1e1e1; background:#f1f1f1;}
.Pages .p_page em a.a_cur{ color:#fff; border:solid 1px #0395ea; background:#0e76b3;}
.Pages .p_page b{ font-weight:normal;}
.Pages .i_text{ width:30px; padding:0px; text-align:center; color:#cb0000; font-size:12px; border:solid 1px #eaeaea; background:url(../images/bg11.jpg) repeat-x left center;}
.Pages .i_button { position:relative; width:34px; height:20px; cursor:pointer; border:none; background:url(../images/bg10.jpg) no-repeat; top:5px\9;}

.p_jump b{ font-weight:normal; padding:0 5px;}
/*pages end*/

/*top.html*/
.Toper{ width:100%; float:left; background:url(../images/topbg.jpg) repeat-x left top; height:92px;}
.Top{ width:1002px; margin:0 auto;}
.Top .logo{ border-top:3px solid #a33831; padding:12px 5px 15px 3px; width:409px; float:left;}
.Top .logo img{ width:409px; height:63px;}
.TopRight{ float:right; width:165px;}
.Language{ padding-top:14px; padding-bottom:15px;}
.Language .en{ background:url(../images/EQ.jpg) no-repeat left center; padding-left:24px; color:#666; line-height:14px; padding-right:17px; font-family:'微软雅黑';}
.Language .cn{ background:url(../images/CQ.jpg) no-repeat left center; padding-left:24px; color:#666; line-height:14px; font-family:'微软雅黑';}
.SreachBox{ background:url(../images/Sbg.jpg) no-repeat left center; height:20px;}
.sreach_ipu{ border:1px solid #d7d7d7; color:#d6d6d6; padding:2px 0 2px 5px; float:left; margin:0;}
.sreach_btn{ float:right; width:20px; height:20px; display:block;}

.MainNav{ }
/*top.html*/

/*bottom*/
.Bottomer{ background:url(../images/bottombg.jpg) repeat-x left top; width:100%; height:98px; float:left;}
.Bottom{ width:1002px; margin:0 auto; padding-top:16px;}
.Bottom .Copyright{ width:650px; float:left; background:url(../images/bottomlogo.jpg) no-repeat left 4px; height:60px;}
.Bottom .Copyright p{ margin:0; padding-left:168px; color:#999; line-height:18px; font-family: arial;}
.Bottom .Copyright p a{ color:#999;}
.NavBt{ float:right; width:auto;line-height:24px;}
.NavBt em{ color:#999;}
.NavBt a{ color:#999;}
/*bottom*/

/*Banner*/
.HomeBanner{ width:100%; float:left; height:436px; position:relative;}
.HomeNav{ width:100%; float:left; position:absolute; left:0; bottom:38px;}
.HomeBan{ width:100%; float:left;}

.Banner{width:100%; height:309px; float:left; position:relative; z-index:10;}
/*Banner*/

/*nav*/
.Nav{ width:100%; height:43px; background:url(../images/navbg.png) no-repeat center; border-bottom:1px solid #e5e5e5; position:absolute; left:0; bottom:0;}
.MainNav{ width:1002px; margin:0 auto;}
.MainNav ul{ width:976px; float:left;}
.MainNav ul li{ float:left; width:122px; text-align:center; line-height:43px; position:relative;}
.MainNav ul li a{ color:#fff; font-size:14px; font-family:"微软雅黑"; display:block;}
.MainNav ul li.onnav a.nav1,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li.onnav a.nav2,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li.onnav a.nav3,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li.onnav a.nav4,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li.onnav a.nav5,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li.onnav a.nav6,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li.onnav a.nav7,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li.onnav a.nav8,.MainNav ul li a:hover{display: block;-moz-opacity:0.5;-khtml-opacity:0.5;Opacity:0.5;Filter:alpha(opacity=50);outline:none;}
.MainNav ul li .subnav{ position:absolute; top:43px; left:0; z-index:99; width:122px; background:#C2554E; display:none;}
.MainNav ul li .subnav dt a{ display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:0 5px;}

/*nav*/

/*Sidebar*/
.Menu{ width:188px; padding:7px 9px 0;}
.Column{ width:188px; height:41px; background:url(../images/bg2.jpg) no-repeat no-repeat left top;}
.EBig{ font-size:32px; color:#e5b7b4; font-family:Arial; float:left; width:25px; padding:8px 0 8px 16px;}
.ColName{ width:130px; float:left;}
.ColName .CName{ font-size:14px; color:#fefefe; padding-top:7px; line-height:14px; font-family:"微软雅黑"; display:block;}
.ColName .EName{ color:#d9aca9; font-family:Arial; font-size:10px; line-height:10px; display:block; padding-top:5px;}
.Menu ul{ width:100%;}
.Menu ul li{ height:34px; border-bottom:1px dotted #cdcdcd;}
.Menu ul li a{ width:158px; display:block; padding-left:17px; color:#616161; font-size:13px; padding-right:13px; line-height:34px; font-family:"微软雅黑";}
.Menu ul li a span{ float:right;}
.Menu ul li.onmenu a,.Menu ul li a:hover{ color:#ae3f37;}


.SilderbarA{}
.SilderbarA a{ padding:19px 17px 0; display:block;}
/*Sidebar*/

/*current*/
.CurrentCont{ float:left; width:100%; height:43px; line-height:43px; position:relative; background:url(../images/bg12.jpg) repeat-x left top; z-index:5;}
.CurrentCont .ColumnName{ width:auto; float:left; position:absolute; line-height:38px; left:0; top:0; border-bottom:3px solid #d37c73;}
.CurrentCont .ColumnName span{ font-size:10px; color:#909090;  font-family:Arial;}
.CurrentCont .ColumnName span.CurrName{ font-size:15px; color:#ae3f37; font-family:"微软雅黑"; padding-right:5px;}
.CurrentCont .Current{ width:auto; text-align:right; float:right;}
.CurrentCont .Current dl{ background:url(../images/bg9.jpg) no-repeat left center; padding-left:17px; color:#959595;}
.CurrentCont .Current dl a{ color:#959595;}
/*current*/


/*index*/
.BanList{ width:100%; height:398px; float:left;}
.HomeBan .BanList ul{ width:100%; }
.HomeBan .BanList ul li{ width:100%; height:398px;}
.HomeBan .BanList ul li a{ display:block; width:100%; height:398px;}
.HomeBan .List{ width:100px; float:right;}
.HomeBan .List ul li{ padding:14px 9px 14px 0; float:left;}
.HomeBan .List ul li a{ width:10px; height:10px; display:block; background:#c2c2c2;}
.HomeBan .List ul li.on a{ background:#da251d;}

.TabList{ width:100%; float:left; background:url(../images/bg16.jpg) repeat-x left top; height:38px;}
.TabCont{ width:1002px; margin:0 auto;}
.HomeNews{ width:550px; float:left; border-left:1px solid #c2c2c2; height:38px;}
.HomeNews .NewsSpan{ background:url(../images/bg17.jpg) no-repeat 14px center; line-height:38px; color:#666; font-weight:bold; padding-left:35px; padding-right:15px; float:left;}
.HomeNews .HNewsList{ float:left; line-height:38px; background:url(../images/bg18.jpg) no-repeat left center; padding-left:35px; height:38px; width:355px;}
.HomeNews .HNewsList .NList{ width:310px; float:left;}
.NList ul li span{ float:right; color:#aaa;}
.updown{ width:12px; float:left; padding-left:10px;}
.updown .prev{ width:12px; height:16px; float:left; background:url(../images/bg19_l.jpg) no-repeat center bottom; display:block;}
.updown .next{ width:12px; height:18px; float:left; background:url(../images/bg19_r.jpg) no-repeat center 4px; display:block;}

.Contindex{ width:1002px; margin:0 auto; padding-bottom:42px;}
.Block1{ width:100%; float:left; padding-bottom:26px;}
.video{ width:268px; border:1px solid #e9e9e9;font-family:"微软雅黑"; float:left;}
.videoTitle{ background:url(../images/bg32.jpg) no-repeat right top; height:45px;}
.videoTitle span{ background:url(../images/bg21.jpg) no-repeat 9px center; font-size:15px; color:#333; line-height:45px; padding-left:18px;}
.videoList{ width:246px; float:left; padding:21px 11px 18px 11px; position:relative;}

.SmallList{ background:#ededed; width:246px; height:45px; padding:11px 0;}
.SmallList .prev2{ float:left; width:16px; height:45px; background:url(../images/bgleft.jpg) no-repeat center;}
.SmallList .next2{ float:right; width:16px; height:45px; background:url(../images/bgright.jpg) no-repeat center;}
.SmallList ul li{ float:left; margin-right:5px; display:inline; overflow:hidden;}
.titList{ width:246px; height:26px; position:absolute; background:#000; bottom:91px; bottom:84px\9;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.titList ul li a{ display:block; text-align:center; color:#fdeefe;}

.News{ width:355px; float:left; padding:0 22px 0 30px;}
.NewsTitle{ background:url(../images/bg32.jpg) no-repeat right top; height:45px; width:100%; float:left;}
.TitleList{ padding-top:18px; width:100%; float:left;font-family:"微软雅黑"; position:relative;}
.TitleList ul.TitleName li{ width:91px; float:left; background:url(../images/bg25.jpg) no-repeat left top; height:28px; line-height:28px; margin-left:1px; display:inline; overflow:hidden;}
.TitleList ul.TitleName li.on{ background:url(../images/bg26.jpg) no-repeat left top;}
.TitleList ul.TitleName li a{ display:block; text-align:center; line-height:28px; font-size:14px; color:#fff;}
.moreli{ position:absolute; width:50px; height:28px; line-height:28px; right:0; top:15px;}

.moreli li a{ color:#CDCDCD;}
.NewsCont{ width:100%; float:left;}
.NewsCont dl dt{ padding:22px 0 16px 0; float:left; width:100%;}
.NewsCont dl dd{ widows:100%; float:left; line-height:30px;}
.NewsCont dl dd a{ float:right; padding-left:10px; color:#333; text-align:left;}
.NewsCont dl dd span{ color:#999;}

.NewsImg{ width:106px; float:left;}
.NewsInfor{ width:230px; float:right;}
.NewsInfor span{ color:#444; font-weight:bold; line-height:18px; display:block; width:221px; overflow:hidden; height:16px;}
.NewsInfor p{ margin:0; line-height:18px; color:#333; padding-top:10px; word-break:break-all;}
.NewsInfor p a{ color:#e73c00;}

.case{ width:320px; border:1px solid #e9e9e9;font-family:"微软雅黑"; float:left;}
.caseTitle{ background:url(../images/bg33.jpg) no-repeat right top; height:45px;}
.caseTitle span{ background:url(../images/bg21.jpg) no-repeat 9px center; font-size:15px; color:#333; line-height:45px; padding-left:18px;}
.caseList{ width:300px; float:left; padding:7px 11px 0 11px; position:relative;}
.caseImgList{ width:300px; height:165px;}
.caseTitList{ width:300px; height:35px; position:absolute; background:#000; bottom:7px;bottom:0\9;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.caseTitList ul li a{ line-height:35px; padding-left:13px; color:#fff;}
.next3{ width:27px; height:35px; background:url(../images/bgright1.jpg) no-repeat left center; padding-right:9px; float:right;}
.prev3{ width:27px; height:35px; background:url(../images/bgleft1.jpg) no-repeat left center; float:right;}

.kefu{ padding:0 10px; padding:9px 10px 0\9; float:left;}
.kefu a{ padding-right:6px;}

.Block2{ float:left; width:100%; height:120px; background:url(../images/bg27.jpg) repeat-x left top; padding:16px 0 19px; margin-bottom:27px;}
.Block2 ul li{ width:310px; float:left; padding:0 5px 0 15px}
.Block2 ul li .HProdImg{ float:left; width:120px;}
.Block2 ul li .HProdImg a{ width:120px; height:120px; display:block;}
.Block2 ul li .HprodCont{ width:170px; float:right; position:relative;}
.Block2 ul li .HprodCont span{ font-size:14px; color:#798e87; background:url(../images/bg22.jpg) no-repeat left center; line-height:18px; padding-left:11px;}
.Block2 ul li .HprodCont span a{ color:#798e87;}
.Block2 ul li .HprodCont p{ color:#8f8f8f; line-height:20px; margin:6px;}
.Block2 ul li .HprodCont .more{ position:absolute; width:34px; height:7px; right:0; background:url(../images/bg23.jpg) no-repeat left top;}

.Block3{ width:100%; float:left; background:url(../images/bg24.jpg) repeat-x left top; height:90px;}
.prev4{ width:16px; height:90px; background:url(../images/bgleft2.jpg) no-repeat left center; float:left;}
.next4{ width:16px; height:90px; background:url(../images/bgright2.jpg) no-repeat left center; float:right;}
.linkList{ float:left; padding-left:10px;}
.linkList ul li{ float:left; padding:12px 3px; }


/*index*/


/*News*/
.Content dl.NewsList{ padding-left:11px; padding-top:26px;}
.Content dl.NewsList dt{ padding-bottom:24px;}
.TopImg{ float:left;}
.TopImg img{ padding:5px; border:1px solid #dadada; width:200px; height:125px;}
.TopCont{ float:right; width:490px;}
.TopTitle{ color:#be0000; border-bottom:1px dotted #b7b7b7; line-height:28px;}
.TopTitle a{ font-size:14px; color:#be0000; font-family:"微软雅黑";}
.TopCont p{ color:#777; line-height:24px; margin:0; padding-top:10px; word-break:break-all;}
.TopCont .more{ text-align:right; float:right; color:#d37c73;}
 
.Content dl dd{ line-height:35px; border-bottom:1px dotted #b7b7b7;}
.Content dl dd span{ float:right; color:#999;}
.Content dl dd a{ color:#777;}
.Content dl dd a font{ color:#c25f56; padding:0 5px;}

.Content dl dd.Lead{ height:27px; width:100%; background:#ecdedc; color:#bb473b; line-height:27px; font-family:"微软雅黑"; border-bottom:0;}
.Content dl dd.Lead .title{ width:auto; padding-left:132px; float:left;}
.Content dl dd.Lead .date{ width:auto; padding-right:30px; float:right;}

.News_info{ padding-bottom:50px; padding-top:30px;}
.News_info .info_title{ padding:10px 0px; font-size:14px; text-align:center; word-wrap:break-word;}
.News_info .info_time{ font-size:12px; text-align:center; color:#A1A1A1; font-weight:normal; border-bottom:1px dotted #ccc; padding-bottom:5px;}
.News_info .service_pic{ padding:10px 0; text-align:center;}
.News_info .service_pic img{ width:560px; height:456px;}
.News_info .info_txt{ padding:10px 0px;}
.News_info .info_txt{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both;}
.News_info .info_back{ color:#999999; padding:10px;  text-align:center;}
.News_info .info_back a{ padding:0px 3px;}
.News_info .info_back .back{ color:#725600; }
.News_info .PrevNextBox .h1{ font-size:12px; font-weight:normal;}
.News_info .PrevNextBox a{}
.News_info .PrevNextBox a.none{ cursor:default;}
.News_info .PrevNextBox a.none:hover{ color:#ccc;}


/*News*/

/*product*/
.ProductList{ padding-left:21px; /*padding-bottom:75px;*/}
.ProductList ul li{ padding-top:30px; border-bottom:1px dashed #d2d2d2; padding-bottom:27px;}
.prodImg{ border:1px solid #f0f0f0; width:160px; height:160px; float:left;}
.prodImg a{ display:inline-block;}
.prodImg img{ padding:4px;}

.prodCont{ width:530px; float:right; height:160px; background:url(../images/bg13.jpg) no-repeat left bottom; font-family:"微软雅黑";}
.prodTitle{ font-size:14px; color:#c2554e; line-height:30px; font-weight:bold;}
.prodCont p{ color:#666; line-height:20px;}
.prodCont .more{ color:#c2554e; line-height:30px;}

.ProductInfor{ float:left; width:100%; font-family:"微软雅黑"; padding-bottom:80px;}
.Infor{ float:left; width:100%; padding-top:30px; padding-bottom:39px;}
.InforImg{ float:left; width:258px; height:258px; border:1px solid #dadada; overflow:hidden;}
.InforImg a{ width:258px; height:258px; display:block;}
.InforCont{ width:452px; float:right;}
.InforCont span{ display:block; font-size:20px; color:#c2554e; padding:20px 0 15px; word-wrap:break-word;}
.InforCont .p{ line-height:20px; color:#666;}
.InforCont .p p{ margin:0;}

.Switch{ width:100%; float:left;}
.Switch .TabList{ width:100%; float:left; background:url(../images/bg14.jpg) repeat-x left top; height:42px; border-left:1px solid #dedede; border-right:1px solid #dedede;}
.Switch .TabList ul li{ width:110px; float:left; font-size:14px; text-align:center; line-height:42px;}
.Switch .TabList ul li a{ color:#666; display:block;}
.Switch .TabList ul li.on a{ color:#fff; background:#bc4e47;} 
.Switch .ContList{ width:100%; float:left;}
.Switch .ContList ul li{ width:100%; overflow:hidden;}
.Switch .miaoshu1{ width:100%; float:left;}
.Switch .miaoshu1 .biaot1{ width:100%; border-bottom:1px solid #E9E9E9; float:left; margin-top:5px; height:45px; color:#BC4E47;}

.Switch .miaoshu1 .miaosnr1{ width:100%; float:left; margin-top:10px;}
/*product*/

/*area*/
.AreaList{ padding-left:21px; padding-bottom:75px;}
.AreaList ul li{ padding-top:30px; border-bottom:1px dashed #d2d2d2; padding-bottom:27px;}
.AreaImg{ border:1px solid #f0f0f0; width:220px; height:156px; float:left;}
.AreaImg img{ padding:4px;}

.AreaCont{ width:475px; float:right; height:156px; background:url(../images/bg13.jpg) no-repeat left bottom; font-family:"微软雅黑";}
.AreaTitle{ font-size:14px; color:#c2554e; line-height:30px; font-weight:bold;}
.AreaCont p{ color:#666; line-height:20px; word-wrap:break-word;}
.AreaCont .more{ color:#c2554e; line-height:30px;}

/*area*/

/*SingleCont*/
.SingleCont{ float:left; padding:0 30px 70px 17px; font-family:"微软雅黑"; width:700px;}
.ContInfor p{ margin:0;}
/*SingleCont*/


/*about*/
.CompanyCont{ padding:35px 0 0 12px; margin-bottom:60px; background:url(../images/bg15.jpg) no-repeat left bottom;}
.CompanyCont p{ margin:0;}

/*about*/

/*honor*/
.honorList{ width:100%; float:left; padding-bottom:30px; border-bottom:1px dashed #666;}
.honorList ul li{ float:left; padding:30px 17px 0;}
.honorList ul li img{ width:210px; height:146px;}
.honorList ul li p{ margin:0; padding-top:10px; text-align:center;}
.honorInfor{ padding:30px 20px 50px;}
.honorInfor .info_title{ padding:10px 0px; font-size:14px; text-align:center; word-wrap:break-word;}
.honorInfor .info_time{ font-size:12px; text-align:center; color:#A1A1A1; font-weight:normal; border-bottom:1px dotted #ccc; padding-bottom:5px;}
.honorInfor .service_pic{ padding:10px 0; text-align:center;}
.honorInfor .service_pic img{ width:560px; height:456px;}
.honorInfor .info_txt{ padding:10px 0px;}
.honorInfor .info_txt{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both;}
.honorInfor .info_back{ color:#999999; padding:10px;  text-align:center;}
.honorInfor .info_back a{ padding:0px 3px;}
.honorInfor .info_back .back{ color:#725600; }
.honorInfor .PrevNextBox .h1{ font-size:12px; font-weight:normal;}
.honorInfor .PrevNextBox a{}
.honorInfor .PrevNextBox a.none{ cursor:default;}
.honorInfor .PrevNextBox a.none:hover{ color:#ccc;}

/*honor*/

/*job*/
.JobList{ float:left; width:100%; padding-top:40px;}
.JobList h4{ background:url(../images/bg28.jpg) no-repeat center top; height:34px; overflow:hidden; color:#fff; font-size:14px; line-height:34px; margin:0;}
.JobList h4 em{ font-style:normal; padding-left:20px; color:#fff; font-size:14px;}
.JobList h4 span{ float:right;}

.JobList ul li{ margin-bottom:3px;}
.JobList ul li h5{ font-size:12px; line-height:46px; color:#7c7c7c; padding-left:18px; display:block; font-weight:normal; cursor:pointer; border-bottom:1px solid #dfdfdf; margin:0; color:#565656;}
.JobList ul li h5 a{ color:#7c7c7c; background:url(../images/bg29.jpg) no-repeat left center; padding-left:20px;}
.JobList ul li h5 span{ float:right;}
.JobList ul li .my_content{ padding:11px 14px 10px 18px; color:#696969; line-height:18px; background:#f4f4f4; border-bottom:1px solid #dfdfdf;}
.JobList ul li .my_content .name{ font-size:14px; color:#333; display:block; float:left; width:100px; background:url(../images/bg30.jpg) no-repeat left center; padding-left:20px;}
.JobList ul li .my_content .apply{ display:block; text-align:center; font-size:14px; background:url(../images/bg31.jpg) no-repeat; width:88px; line-height:31px; color:#fff; float:right;}
.JobList ul li .my_content .jobCont{ padding-left:20px;}

.JobList ul .libg{ background:#f1f1f1; margin-bottom:0px;}


.JobList .time{ width:90px;}
.JobList .address{ width:130px;}
.JobList .num{ width:180px;}

/*job*/

/*link*/
.Links_list{ padding:30px 0 0;}
.Links_list ul li{ text-align:center; width:180px; float:left; overflow:hidden; padding:0 30px 15px 30px;}
.Links_list ul .pic{ width:180px; height:125px;}
.Links_list ul .pic a{ width:176px; height:118px; border:solid 1px #e0e0e0; padding:1px; display:block; overflow:hidden;}
.Links_list ul .pic a:hover{ border:1px solid #B70000;}
.Links_list ul .pic img{ width:176px; height:118px;}
.Links_list ul .h1{ font-size:12px; font-weight:normal; height:20px; line-height:20px; padding-top:5px;}
.Links_list ul .h1 a{ padding:0 3px; white-space:nowrap; display:block; text-overflow:ellipsis; overflow:hidden; font-weight:normal;}

/*link*/

/*online*/
.MessageBox{ padding:20px 40px;}
.MessageBox .txtBox{ padding:0 0 10px 0;}
.MessageBox .Table{}
.MessageBox .Table tr{  height:28px; }
.MessageBox .Table td{ padding:2px 0; height:28px;}
.MessageBox .Table td.for_txt{ font-size:16px; color:#727272; height:28px; line-height:28px;}
.MessageBox .Table td.for_txt span{ color:#B4B4B4; font-size:12px;}
.MessageBox .Table td .text{ border:1px solid #E8E8E8; width:350px; height:28px; line-height:28px; padding:0 5px;}
.MessageBox .Table td .textarea{ height:126px; resize:none;}
.MessageBox .Table .Required{ color:#ff0000; vertical-align:top;}
.MessageBox .Table td .btn{ width:72px; height:29px; line-height:29px; text-align:center; background:#DD7286; font-size:16px; color:#fff; cursor:pointer; border:0px;}

/*online*/

/*video*/
.video_list{ padding:30px 0 0;}
.video_list ul li{ text-align:center; width:180px; float:left; overflow:hidden; padding:0 30px 15px 30px;}
.video_list ul .pic{ width:180px; height:125px;}
.video_list ul .pic a{ width:176px; height:118px; border:solid 1px #e0e0e0; padding:1px; display:block; overflow:hidden;}
.video_list ul .pic a:hover{ border:1px solid #B70000;}
.video_list ul .pic img{ width:176px; height:118px;}
.video_list ul .h1{ font-size:12px; font-weight:normal; height:20px; line-height:20px; padding-top:5px;}
.video_list ul .h1 a{ padding:0 3px; white-space:nowrap; display:block; text-overflow:ellipsis; overflow:hidden; font-weight:normal;}

/*video*/


/*sitemap*/
.ul_sitemap li{ border-bottom:dotted 1px #ddd; padding:5px 0px;}
.ul_sitemap li strong{ width:90px; display:inline-block;}



/*Map*/
.eMapsTop{ padding:10px 5px; height:22px; line-height:22px;}
.eMapsTop span{ font-weight:bold; padding-right:10px;}
.eMapsTop .txt{ height:20px; line-height:20px; border:1px solid #ccc; padding:0 3px; width:126px;}
.eMapsTop .radio{ vertical-align:middle;}
.eMapsTop .CheckBtn{ background:#F39801; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; height:22px; line-height:22px; padding:0 10px; border:0px; color:#fff; cursor:pointer;}
.Map .eMaps{}
.Map .eMaps .boxmap{width:100%; height:400px; border:1px solid #ccc;}
.Map .boxpanel{width:100%; border:1px solid #ccc; padding:10px 2px; max-height:400px; overflow-y:auto;}
.Map .boxpanel h5{ margin:0px; font-size:12px; padding-bottom:5px; height:20px; line-height:20px;}
.Map .boxpanel h5 a{ cursor:pointer;}
.Map .boxpanel .CityBox{ border:1px solid #666877; margin-bottom:10px;}
.Map .boxpanel .CityBox .List{ padding:5px;}
.Map .boxpanel .CityBox .List li{}
.Map .boxpanel .CityBox .List li a{ font-weight:bold; cursor:pointer;}
.Map .boxpanel .RouteBox{}
/*Map*/


/*QQ*/
.float{ width:154px; height:307px; position:fixed;left:0; top:250px;}
.float .small{ width:36px; height:136px; background:#0068d5;}
.float .small span{ padding:13px 10px 5px; line-height:18px; font-size:14px; color:#fff; font-family:"微软雅黑"; width:14px; display:block;}
.float .big{ width:100%; height:307px; background:url(../images/qqbg.jpg) no-repeat left top; display:none;}
.bigtitle{ font-family:"微软雅黑"; color:#fff; font-size:14px; padding-left:10px; line-height:29px;}
.big span{ color:#949494; font-family:"微软雅黑"; font-size:16px; line-height:40px; width:100%; text-align:center; display:block;}
.big span.phone{ color:#1267d0; font-size:18px; padding-top:120px;}
.big a{ width:107px; height:30px; background:url(../images/bg34.jpg) no-repeat center bottom; display:block; padding-left:40px;}


/*QQ*/